[OS X TeX] Failing install

Gerben Wierda Gerben.Wierda at rna.nl
Wed Oct 27 21:06:15 CEST 2004


There is some old ConTeXT on your system, possible installed a while 
ago with
On 27 Oct 2004, at 16:40, Charles Doherty wrote:

> Dear Gerben,
>
> I used your excellent i-Package to upgrade my TeX installation. I 
> installed 2004 TeX Live using the expert mode.

Strange:

>  TeXExec 3.1 - ConTeXt / PRAGMA ADE 1997-2002

which is old

> This is pdfeTeXk, Version 3.141592-1.11a-2.1 (Web2C 7.5.2)

which is TL2003, not TL2004

I would advise:

1. Reinstall (update the package). That would at least give you TeXExec 
4.3.
2. Optionally: install the ConTeXt updater

G

--------------------- Info ---------------------
Mac-TeX Website: http://www.esm.psu.edu/mac-tex/
           & FAQ: http://latex.yauh.de/faq/
TeX FAQ: http://www.tex.ac.uk/faq
List Post: <mailto:MacOSX-TeX at email.esm.psu.edu>





More information about the Macostex-archives mailing list